.toolspage-section {
    color: #353c47;

    display: grid;
    grid-template-rows: auto auto;
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

h2 {
    font-weight: bold;
    text-align: center;
}

.toolspage-tool-holder {
    padding: 0px;
}

.toolspage-tool-card-header {
    color: white;
    color: #353c47;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
    border-bottom: 3px solid #00c6ff;
    font-size: 18px;
}

.toolspage-tool-card {
    display: grid;
    padding: 0px;
    font-weight: bold;
    grid-template-columns: auto;
    grid-gap: 40px;
}

.toolspage-tool-tagline {
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    top: 15px;
    z-index: 1;
    padding: 3px 10px;
    font-size: 14px;
}

.tool {
    background: #00c6ff;
}

.toolspage-tool-card > a > div {
    color: white;
    position: relative;
    background-color: rgb(33, 33, 33);
    text-align: left;
    line-height: 150%;
    padding: 0px;

    display: grid;
    grid-template-columns: 1fr 1fr;
}

.toolspage-tool-card-article {
    transition: transform .2s;
}

.toolspage-tool-card img {
    width: 100%;
    vertical-align: bottom;
}

.toolspage-text p{
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 158px;
}

.toolspage-tool-card h2 {
    background-color: rgb(33, 33, 33);
    border-bottom: #00c6ff solid 3px;
    margin: 0;
    padding: 10px;
    color: white;
    font-size: 16px;
    min-height: 25px;
    text-align: left;

    /* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 34px;
}

.toolspage-tool-card .description {
    padding: 10px;
    margin: 0;
    font-size: 0.90rem;
}

a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: none; }

a:active { text-decoration: none; }

@media all and ( min-width: 1201px ) {    

    .toolspage-tool-card-article:hover {
        transform: scale(1.1);
        box-shadow: 0 1px 8px rgb(0 0 0);
    }
    
}

@media all and ( max-width: 1024px ) {
    .toolspage-tool-card > a > div {
        grid-template-columns: 1fr;
    }

    .toolspage-tool-card h2 {
        font-size: 16px;
        min-height: 25px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 36px;
    }

    .timestamp {
        font-size: 10px;
    }

    .toolspage-text .description {
        font-size: 0.8rem;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 44px;
    }
}